*{
margin:0pt;
padding:0pt;
}
.blog ul
{
margin: 13px 0px;
padding-left:40px;
}

.blog ol
{
margin: 0 0 0 20px;
padding:10px 0 0 10px; 
text-align:justify;
font-size:12px;
width:500px;
}

.blog ol li
{
margin:0 0 0 0;
padding:5px 0 0 5px;
}

.blog{
margin: 15px 0px;
}
body {
font-family:Georgia,"Times New Roman",Times,serif;
}

#container {
background-image:url(images/container_bg.jpg);
background-repeat:no-repeat;
border-top:1px solid white;
font-size:10pt;
height:465px;
margin:4px;
width:931px;
margin:0 auto;
}

#header {
height:205px;
padding-left:40px;
padding-top:20px;
}

#header_left_2 {
/*background-image:url(images/container_bg.gif);*/
float:left;
height:300px;
width:250px;
border:0;
margin-top:5px;
}

#header_left {
float:left;
height:216px;
width:326px;
padding-top:10px;
}

#header_left a:link, #header_left a:visited, #header_left a:hover
{
color:#c72800;
text-decoration:none;
}

#header_right {
float:right;
height:206px;
width:200px;
padding-right:10px;
/*padding-right:20px;*/
}
#header_right a:link, #header_right a:visited
{
text-decoration:underline;
}
#header_right a:hover
{
background-color:#b0ca83;
}
td.calMonthToday
{
background-color:#d8d8da;
}

#left {
float:left;
padding-left:45px;
padding-top:25px;
width:225px;
}
#right {
	padding-top: 50px;
	padding-right: 50px;
	float:right;
	width:535px;
line-height:150%;
font-size:11pt;
	}

#footer {
background-color:#F9F7EA;
border-top:1px dotted #CCCCCC;
clear:both;
float:right;
width:535px;
padding:10px 50px 10px 0px;
text-align:left;
font:11px Arial;
}

#footer p {
margin: 2px 5px 2px 5px;
text-align:left;
font:11px Arial;
}

#footer div { 
width: 170px;
height: 70px;
border:1px dotted #CCCCCC;
margin: 0 0 0 6px;
float: left;
}

.date_box {
background-color:#FFFFFF;
background-image:url(images/date.jpg);
float:left;
height:51px;
width:52px;
}
.date_box_month {
color:#75A006;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
padding-left:3px;
padding-top:6px;
text-align:center;
line-height:100%;
}
.date_box_day {
color:#654040;
font-size:22px;
font-style:italic;
font-weight:bold;
padding-left:3px;
text-align:center;
line-height:100%;
}
p {
margin-bottom:15px;
margin-top:15px;
text-align:justify;
}

p  li {
text-align:justify;
}

table p {
font-size: 12px;
margin-bottom:15px;
margin-top:15px;
margin-left: 5px;
margin-right: 5px;
}

p.sign
{
margin:0;
text-align:right;
font-style:italic;
}
p.quote:first-letter {
color:#6F9800;
font-size:2.5em;
margin-top:20px;
padding-right:2px;
}
h1 {
color:#c72800;
font-family:Verbana;
font-size:26px;
font-style:bold;
margin-left:40px;
margin-top:90px;
text-shadow:#000 1px 1px 1px;
}

h1 a:link {
color:#c72800;
text-decoration:none;
text-shadow:#000 1px 1px 1px;
}

h1 a:hover {
color:#c72800;
text-decoration:none;
text-shadow:#000 1px 1px 1px;
}

h2 {
color:#BF8A44;
font-family:"Times New Roman",Times,serif;
font-size:1.6em;
margin-left:60px;
}
h3 {
background-color:#FFFFFF;
border-bottom:1px dotted #CCCCCC;
color:#84A54A;
font-family:"Times New Roman",Times,serif;
font-size:1.6em;
font-weight:bold;
height:80px;
margin: 0 0 10px 0;
padding-left:75px;
padding-top:20px;
}

h4 {
background-color:#FFFFFF;
border-bottom:1px dotted #CCCCCC;
color:#84A54A;
font-family:"Times New Roman",Times,serif;
font-size:18px;
font-weight:bold;
height:auto;
margin: 0 0 20px 0;
padding-top:20px;
text-align:center;
}

blockquote {
background-color:#F4F7F0;
background-image:url(images/blockquote.png);
background-repeat:no-repeat;
border:1px dotted #EBE2B7;
line-height:150%;
margin-bottom:15px;
margin-top:15px;
padding:30px 60px;
}
.read_more {
background-color:#FFFFFF;
padding:3px;
text-align:right;
}

img {
border:0px;
width:150px;
height:auto; 
margin: 0 5px 5px 0; 
}

.img_new {
border:0px;
width:500px;
height:auto;
margin: 10px 0 5px 0; 
float:none;
}

.img {
border:0px;
width:auto;
height:150px;
margin: 0 5px 5px 0; 
}

#stUI19_dv   img{
border:0px;
width:193px;
}

#img_folder {
border:0px;
width:64px;
height:44px;
position: relative;
left:130px;
}

#img_parentfolder{
border:0px;
width:38px;
height:40px;
position: relative;
left:130px;
}

#img_album{
border:0px;
width:120px;
height:auto;
float:none;
}

#img_sound{
border:0px;
width:62px;
height:35px;
position: relative;
left:130px;
}

#img_video{
border:0px;
width:41px;
height:45px;
position: relative;
left:130px;
}

#img_compressed{
border:0px;
width:31px;
height:47px;
position: relative;
left:130px;
}

#img_file{
border:0px;
width:39px;
height:45px;
position: relative;
left:130px;
}

.album p {
background: #ebf8cb;
width: 100px;
border-left: solid 10px #a6bb7a;
padding: 5px 5px 5px 5px;
}

#banners {
border:0px;
width:150px;
height:66px;
margin: 10px 0 0 35px; 
}

.float_left {
float:left;
margin-right:10px;
}
.float_right {
float:right;
margin-left:10px;
}
a:link {
color:#557C2B;
text-decoration:none;
}
a:visited {
color:#83A956;
text-decoration:none;
}
a:hover {
color:#821115;
text-decoration:underline;
}
a:active {
color:#577E2D;
text-decoration:none;
}
#navcontainer {
color:#990000;
font-weight:bold;
background-color:#DCE3ED;
background-image:url(images/menu.png);
background-repeat:repeat-x;
border-bottom:1px solid #EEEEEE;
display:block;
height:27px;
padding-left:38px;
padding-top:17px;
width:182px;
}

#navlist {
background-color:#F5F9EB;
border-bottom:1px solid #CEAC86;
border-top:1px solid #CEAC86;
color:#A6BB7A;
/*font-size:1em;*/
/*margin-top:20px;
padding:5px;*/
width:220px;
}

#navlist  em{
color:#c72800;
font-weight:bold;
font-size:12px;
margin:10px 0 10px 5px;
padding:10px 0 10px 0;
}

#navlist_banners {
background-color:#F5F9EB;
border-bottom:1px solid #CEAC86;
border-top:1px solid #CEAC86;
color:#A6BB7A;
/*font-size:1em;*/
/*margin-top:20px;
padding:5px;*/
width:220px;
height:550px;
}

#navlist_banners2 {
background-color:#F5F9EB;
border-bottom:1px solid #CEAC86;
border-top:1px solid #CEAC86;
color:#A6BB7A;
/*font-size:1em;*/
/*margin-top:20px;
padding:5px;*/
width:220px;
height:140px;
}

#navcontainer a ,#navlist a {
display:block;
border-left:8px solid #A6BB7A;
padding-left:5px;
}
#navlist a:hover
{
display:block;
background-color:#758356;
color:white;
text-decoration: none;
border-color:#c8d7a8;

}
#navcontainer a:link, #navcontainer a:visited {
color:#93B26E;
text-decoration:none;
}
#navcontainer a:hover {
background:transparent url(images/menu.png) repeat scroll 0pt -45px;
color:#562930;
}

#navlist ul
{
list-style-type: none;
}

#navlist ul ul
{
list-style-type: none;
margin: 10px 0 0 15px;
}

#navlist ul ul a:link
{
color: #996666;
}

#navlist ul ul a:hover
{
background-color:#758356;
color:#FFFFFF;
text-decoration: none;
border-color:#c8d7a8;
}

#navlist ul ul a:visited
{
color: #996666;
}

#navlist li
{
margin: 0 0 10px 0;
}
.welcome {
color:#6B383D;
font-size:0.8em;
margin:25px 30px 0px 35px;
text-align:left;
}
form {
/*margin:0 auto;
*/
padding: 15px 5px;
}

form#search_form{
border-left:8px solid #A6BB7A;
}
input.fields {
background:transparent url(images/input_bg.png) repeat scroll 0% 50%;
border-color:#E3E4E9 white white rgb(227, 228, 233);
border-style:solid;
border-width:1px;
display:block;
margin-bottom:3px;
margin-top:3px;
width:140px;
}
label {
color:#c72800;
font-weight:bold;
font-size:15px;
margin:5px 0 5px 5px;
padding-top:10px;
}

#pollDiv {
color:#A6BB7A;
/*font-size:1em;*/
/*margin-top:20px;
padding:5px;*/
width:220px;
padding:10px 0 10px 10px;
}

#pollDiv div {
margin:5px 0 15px 0;
}

#pollDiv img {
padding:0 0 10px 0;
}

.submit_button {
background-color:#EAF4D9;
border-color:white #E3E4E9 rgb(227, 228, 233) white;
border-style:solid;
border-width:2px;
float:right;
margin-right:40px;
margin-top:15px;
padding:2px;
}
form#NewComment{
background-color:#FBF9F4;
background-image:url(images/form_bg.png);
background-position:right bottom;
background-repeat:no-repeat;
margin-left:0px;
margin-top:15px;
padding:15px;
border:1px solid gray;
}
fieldset
{
	border:0px;
}
#commentTopic,#userName,#userEmail,#authImage,#userUrl{
background:transparent url(images/input_bg.png) repeat scroll 0% 50%;
border-color:#E3E4E9 white white rgb(227, 228, 233);
border-style:solid;
margin: 3px 0px 3px 7px;
}
textarea {
/*background:transparent url(images/input_bg.png) repeat scroll 0% 50%;
border-color:#E3E4E9 white white rgb(227, 228, 233);
border-style:solid;
border-width:1px;*/
margin: 5px 0px 3px 7px;
vertical-align:text-top;
}
.submit_button_contact {
background-color:#EAF4D9;
margin-top:15px;
padding:2px;
}

.button {
margin:10px 0 0 147px;
}

#vote {
margin:10px 0 0 125px;
}


#comments 
{
padding:0px 0px 15px;
margin:0;
}
h3.commentheader
{
line-height:100%;
padding:2px 0px;
border:0px;
border-top:1px dotted #cccccc;
font-size:12pt;
font-weight: bold;
}

/*Дополнительные стили*/

.menu2 {
	width: 40%;
	float: right;
	padding:5px;
	background: #f2ffcb;
	margin: 10px 0 10px 10px;
	font-size:12px;
	/*opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);*/
	}
	
.menu2  li{
	padding: 5px 0 5px 0;
	margin: 0 0 0 20px;
	list-style-position: outside;
	}

#gl {
width: 216px;
}







	/* меню сверху, было ниок, я изменил*/
	#menu-verh {
list-style : none;
margin : 0;
padding : 0;
width: 564px;
height: 23px;
background: #CC6633;
box-shadow: inset -2px 0 3px #FFFFFF;
position : relative;
top: -17px;
padding-left: 4px;
padding-top: 4px;
}
#menu-verh li {
display : inline;
line-height : 1.2em;
position : relative;
margin : 0;
padding : 0;
}
html > body #menu-verh li {
float: left;
height: 23px;
margin : 0 3px 0 0;
position : relative;
}
#menu-verh a, #menu-verh a:link, #menu-verh a:visited {
display:block;
background : #900;
border : 1px solid #fff;
border-radius: 3px;
bottom : 2px;
color : #fff;
cursor : pointer;

height : 1em;
position : relative;
right : 2px;
text-decoration : none;
margin : 0;
padding : 3px 5px;
}
#menu-verh a:hover {
background : #c00;
bottom : 1px;
color : #fff;
position : relative;
right : 1px;
}
#menu-verh a:active {
background : #999;
bottom : 0;
color : #fff;
position : relative;
right : 0;
}
#menu-verh li#active {
background : #369;
bottom : 13px;
display : inline;
position : relative;
margin : 0 3px 0 0;
padding : 0;
}
html > body #menu-verh li#active {
background : #000;
margin : 0 4px;
}
#menu-verh #active a, #menu-verh #active a:link, #menu-verh #active a:visited, #menu-verh #active a:hover {
display:block;
background : #369;
border-bottom : none;
border-left : 1px solid #9cc;
border-right : 1px solid #9cc;
border-top : 1px solid #9cc;
border-radius: 5px;
bottom : 0;
color : #fff;
cursor : text;
position : relative;
right : 0;
margin : 0;
padding : 2px 5px 0;
}
.mch{
	display:block;
	height: 108px;
	width: 192px;
	background:transparent url(images/mchs1.jpg);
	border-radius: 3px;
	clear:both;
}